Accepted mediawiki1.7 1.7.1-9 (source)

Ubuntu Installer archive at
Fri Feb 23 08:27:31 GMT 2007

 OK: mediawiki1.7_1.7.1-9.dsc
     -> Component: universe Section: web
 OK: mediawiki1.7_1.7.1-9.diff.gz

Origin: Debian/unstable
Format: 1.7
Date: Fri,  23 Feb 2007 08:20:02 +0000
Source: mediawiki1.7
Binary: mediawiki1.7, mediawiki1.7-math
Architecture: source
Version: 1.7.1-9
Distribution: feisty
Urgency: high
Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel at>
Changed-By: Michael Bienia <michael at>
 mediawiki1.7 - website engine for collaborative work
Closes: 393962 408607 410987
 mediawiki1.7 (1.7.1-9) unstable; urgency=high
   * Backported security fix from 1.7.3 release:
   "An XSS injection vulnerability based on Microsoft Internet Explorer's UTF-7
   charset autodetection was located in the AJAX support module, affecting
   MSIE users on MediaWiki 1.6.x and up when the optional setting $wgUseAjax is
 mediawiki1.7 (1.7.1-8) unstable; urgency=low
   * Added debconf translations, thanks to contributors!
   Closes: #408607, #410987
 mediawiki1.7 (1.7.1-7) unstable; urgency=low
   * Removed problematic link in /etc/mediawiki1.7.
   See #388616 and #393962. Added a readme file to explain
   the situation instead.
   Closes:  #393962
 e4ed33e8e4048b3b0793341e969d4961 892 web optional mediawiki1.7_1.7.1-9.dsc
 0c479df4a3cdc470967393464b5211ea 21843 web optional mediawiki1.7_1.7.1-9.diff.gz

More information about the feisty-changes mailing list